English
English
Appearance
English
English
Appearance
https://api.repliz.com/public/schedule/massCancel and remove multiple scheduled posts at once.
Authorization: Basic Base64(AccessKey:SecretKey))| Parameter | Type | Required | Description |
|---|---|---|---|
scheduleIds | array | Yes | IDs of the schedules to remove, at least one, sent as scheduleIds[]=ID. IDs that don't exist are skipped. |
curl -X DELETE "https://api.repliz.com/public/schedule/mass?scheduleIds[]=680affa5ce12f2f72916f67e" \
-H "Authorization: Basic $(echo -n 'YOUR_ACCESS_KEY:YOUR_SECRET_KEY' | base64)"import axios from 'axios';
const response = await axios.delete('https://api.repliz.com/public/schedule/mass', {
auth: {
username: 'YOUR_ACCESS_KEY',
password: 'YOUR_SECRET_KEY',
},
});
console.log(response.data);const credentials = btoa('YOUR_ACCESS_KEY:YOUR_SECRET_KEY');
const response = await fetch(
'https://api.repliz.com/public/schedule/mass?scheduleIds[]=680affa5ce12f2f72916f67e',
{
method: 'DELETE',
headers: {
Authorization: `Basic ${credentials}`,
},
},
);
const data = await response.json();
console.log(data);// No content returned on success{
"code": 401,
"message": "unauthorized"
}